@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Quicksand);
body{
  overflow-x: hidden;
}
/************* Header *******************************************************/
#header{
  background-color:#D03535;
  color: white;
  margin-bottom: 0;
}

#header > .container{
  padding: 10px;
  background-image:url('http://billy.vivid.net.nz/images/banner4.gif');
  background-repeat:no-repeat;
  
}
.top-space{
  padding-top:10px;
}
#main{
  padding:30px 10px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing: border-box;
}
#grid-top [class*="module"],
#grid-top2 [class*="module"],
#grid-bottom [class*="module"],
#grid-bottom2 [class*="module"],
.side-space{
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing: border-box;
}
nav#menu,
nav#bottom-menu {
  margin: 0;
}
/************************* Logo **********************************************/
#logo{
  /**text-align: center;**/
  margin: 0 auto;
}
/******************************* menu ************************************************/
.navbar-inner {
border-radius: 0 0 0 0;
border: 0 none;
box-shadow: 0 0;
padding-left: 0;
padding-right: 0;
border-bottom: 1px solid #999;
margin-left: -20px;
margin-right: -20px;
}
.navbar{
  margin-bottom: 0;
}

.nav-pills > .active > a [class^="icon-"]:before,
.nav-pills > .active > a:hover [class^="icon-"]:before,
.nav-pills > .active > a [class*=" icon-"]:before,
.nav-pills > .active > a:hover [class*=" icon-"]:before {
  color: white;
}

#menu ul.nav.menu li:first-child,
#bottom-menu ul.nav.menu li:first-child {
list-style: none;
}
/**************************** link  ***********************************************/
/****** menu ******/
ul.nav li {
  font-family: 'Quicksand';
}

.navbar .nav{
  margin: 0 auto;
  left: auto;
  float: none;
  display: table;
  font-size:16px;
  font-weight: bold;
}
.wrapper-bottom-menu{
  background-color:#D03535;
}

#nav-menu.nav-collapse,
#nav-bottom-menu.nav-collapse {
  padding-left: 20px;
  border-left: 1px solid #999;
  margin-left: 9px;
  border-right: 1px solid #999;
  margin-right: 9px;
}


.navbar .nav > li > a,
.navbar .nav > li > span{
  padding: 10px 5px;
}
#menu li ,#bottom-menu li {
  list-style:disc outside none;
  color:white;
  margin-right: 20px;
}

#bottom-menu li{
  
  display: table;
}
#menu li:last-child,#bottom-menu li:last-child{
  margin-right:0;
  
}
#nav-toolbar .dropdown-menu,
#menu .dropdown-menu ,
#bottom-menu .dropdown-menu {
  border: 1px solid #999;
  padding: 0;
}
#nav-toolbar .dropdown-menu li,
#menu .dropdown-menu li,
#bottom-menu .dropdown-menu li{
  border-top: 1px solid #999;
  margin-right: 0;
  margin-top: -1px;
}

.navbar .dropdown-menu .dropdown-menu  a,
.navbar .dropdown-menu .dropdown-menu  span{
  font-size: 13px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
  text-shadow:0 0 0, 0 0 0;
  background-color: transparent;
  box-shadow: none;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a{
  color: white;
  text-shadow: none;
  font-size:16px;
  padding: 10px 30px;
}
.navbar .dropdown-menu .active > a,.navbar .dropdown-menu .active > a:hover{
  background-color: transparent;
  background-image: none;
  filter: none;
}

.navbar-inverse .nav li.dropdown.open li.dropdown.open .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active li.dropdown.active .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active li.dropdown.open.active .dropdown-toggle{
  background-color: transparent;
  text-shadow:0 0 0 white;
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus{
  background-color: transparent;
  color: white;
  box-shadow: none;
}
.navbar .dropdown-menu li > span:hover,.navbar .dropdown-menu .active > span{
  background-color: transparent;
  background-image: none;
  filter: none;
  color: #666;
}
/**************************** link hover ***********************************************/
.nav-collapse .nav > li > a:hover{
  
}
.navbar .nav li.dropdown > .dropdown-toggle:hover .caret{
   border-bottom-color: #fff;
    border-top-color: #fff;
}
.navbar .dropdown-menu a,
.navbar .dropdown-menu span{
  padding:4px 0;
}
#nav-toolbar .dropdown-menu li,
#menu .dropdown-menu li,
#bottom-menu .dropdown-menu li {
  padding-left: 10px;
  padding-right: 10px;
  list-style:none outside none;
}
.navbar .dropdown-menu li:last-child > a{
  border-bottom: 0 none;
}
.nav-collapse .dropdown-menu a:hover{
  background-image: none;
  filter: none;
  background-color: transparent;
}
/******************************* Sub  menu ************************************************/
.navbar .dropdown-menu{
  border-radius: 0 0 0 0;
  box-shadow: 0 0 0;
}
/********** Remove de triangle en dropdown-menu *******************************************/
.navbar .nav > li > .dropdown-menu:after{
  border-bottom: 0 none;
}
.navbar .nav > li > .dropdown-menu:before{
  border-left: 0 none;
  border-right: 0 none;
}
/****  Toolbar *****************************************************************************/
#nav-toolbar.nav-collapse {
  margin-left: -20px;
  margin-right: -20px;
  border-bottom: 1px solid;

}
#toolbar .navbar .nav {
  margin: 0 auto;
  left: auto;
  float: none;
  display: table;
}
.navbar-inverse .navbar-inner{
  background-image: none;
  filter: none;
  background-color: #D03535;
  border: 0 none;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{
  box-shadow: 0 0 ;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{
   border-bottom-color: #fff;
    border-top-color: #fff;
}
span.separator{
  color: gray;
}
#member-registration .validate{
  margin-bottom: 0;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
  border-radius:0 0 0 0;
  font-weight: normal;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner{
  padding: 0;
}
.category-module.nav li{
  overflow: hidden;
}
.pagenav.disabled a{
  color: gray;
}
.pagenav.disabled a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
  text-decoration: none;  
}
.counter {
    color: #999999;
    display: block;
    float: left;
    line-height: 40px;
}
.module h1,.moduletable h1,.moduletext h1,
.module h2,.moduletable h2,.moduletext h2,
.module h3,.moduletable h3,.moduletext h3,
.module h5,.moduletable h5,.moduletext h5,
.module h6,.moduletable h6,.moduletext h6{
  color: #999;
}
#main h1,#main h2,#main h3,#main h4,#main h5,#main h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{  
  margin-top: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  text-decoration: underline;
}
.category-module h1,
.category-module h2,
.category-module h3,
.category-module h4,
.category-module h5,
.category-module h6,
.categories-module h1,
.categories-module h2,
.categories-module h3,
.categories-module h4,
.categories-module h5,
.categories-module h6{
  font-family: 'Arial';
}
h2{
  font-size: 1.89em;
}
dl.article-info{
  font-family: "Arial";
  text-transform: uppercase;
}
.page-header,
.page-header h2 {
  margin-bottom: 10px;
  padding-bottom: 0;
}
.items-row .page-header {
    border-bottom: 0 none;
    margin: 20px 0 10px;
    padding-bottom: 0;
}

.breadcrumbs a:hover,
#main h1 a:hover,#main h2 a:hover,#main h3 a:hover,#main h4 a:hover,#main h5 a:hover,#main h6 a:hover{
  text-decoration: none;
}
.icons-left{
  float:none;
}

.float-left{
  float: left;
  margin-right: 10px;
}
#footer{
  background-color: #71D1E3;
  background-image: none;
  border:0 none;
  filter: none;
  padding-bottom: 17px;
  background-image: url(../images/border-bottom-footer.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
}
.wrapper-footer{
  padding-top: 17px;
}
.footer-content{
  padding-left: 20px;
  padding-right: 20px;
  overflow: hidden;
}
.border-closure-ft{
  margin-left: -20px;
  margin-right: -20px;
  border-bottom: 1px solid #999;

}
#bottom-menu .navbar-inner{
  border: 0 none;
}
#footer .container{
  padding-top: 10px;
}
#footer a{
  color: white;
  text-decoration:underline;
  text-shadow: none;
}
#footer .navbar li a,
#footer .navbar li span{
  font-size: 12px
}
.footer1, .footer2{
  font-size: 12px;
}
.hero-unit{
  padding: 0;
}
.wrapper-container-featured {
  width: 100%;
  position: relative;
}
.wrapper-container-featured .featured-background {
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.wrapper-featured{
  margin-bottom: 20px;
}
#featured{
  margin-bottom: 0;
  font-size:13px;
}
#featured .hero-unit .hero-unit{
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6{
  margin: 0 0 10px;
}
.readmore{
  float: right;
}
aside .readmore{
  color: #666666;
  font-family: "Arial";
  font-weight: bold;
  text-transform: uppercase;
  font-size:13px;
  clear: both;
  float: left;
}
aside input,
aside textarea,
aside .uneditable-input{
  width: auto;
}
.readmore + *{
  clear: both;
  margin-top: 10px;
}

.moduletable ul.nav i,  
.moduletext ul.nav i,  
.module  ul.nav i{
  color: #333;
}
.moduletable_ms1 ul.nav i,
.moduletext_ms1 ul.nav i,
.module_ms1 ul.nav i,
.moduletable_ms2 ul.nav i,
.moduletext_ms2 ul.nav i,
.module_ms2 ul.nav i{
  color: transparent;  
}

.moduletable_ms1 ul.nav i[class^="icon-"] ,
.moduletext_ms1 ul.nav i[class^="icon-"],
.module_ms1 ul.nav i[class^="icon-"],
.moduletable_ms2 ul.nav i[class^="icon-"],
.moduletext_ms2 ul.nav i[class^="icon-"],
.module_ms2 ul.nav i[class^="icon-"],
.moduletable_ms1 ul.nav i[class*=" icon-"] ,
.moduletext_ms1 ul.nav i[class*=" icon-"],
.module_ms1 ul.nav i[class*=" icon-"],
.moduletable_ms2 ul.nav i[class*=" icon-"],
.moduletext_ms2 ul.nav i[class*=" icon-"],
.module_ms2 ul.nav i[class*=" icon-"] {
  color: inherit;
}
.moduletable_ms1 .nav > li > a:hover,
.moduletext_ms1 .nav > li > a:hover,
.module_ms1 .nav > li > a:hover,
.moduletable_ms2 .nav > li > a:hover,
.moduletext_ms2 .nav > li > a:hover,
.module_ms2 .nav > li > a:hover{
  background-color: transparent;
}
.nav > li a{
  text-decoration: none;
}
#featured .moduletable,
#featured .moduletable_ms1,
#featured .moduletable_ms2,
#featured .moduletable_ms3,
#featured .moduletext,
#featured .moduletext_ms1,
#featured .moduletext_ms2,
#featured .moduletext_ms3,
#featured .module,
#featured .module_ms1,
#featured .module_ms2,
#featured .module_ms3{
  margin-bottom: 0;
}
#header .moduletable,
#header .moduletable_ms1,
#header .moduletable_ms2,
#header .moduletable_ms3,
#header .moduletext,
#header .moduletext_ms1,
#header .moduletext_ms2,
#header .moduletext_ms3,
#header .module,
#header .module_ms1,
#header .module_ms2,
#header .module_ms3{
  margin-bottom: 0;
}
#footer .moduletable,
#footer .moduletable_ms1,
#footer .moduletable_ms2,
#footer .moduletable_ms3,
#footer .moduletext,
#footer .moduletext_ms1,
#footer .moduletext_ms2,
#footer .moduletext_ms3,
#footer .module,
#footer .module_ms1,
#footer .module_ms2,
#footer .module_ms3{
  margin-bottom: 0;
}

.moduletable,
.moduletable_ms1,
.moduletable_ms2,
.moduletable_ms3,
.moduletext,
.moduletext_ms1,
.moduletext_ms2,
.moduletext_ms3,
.module,
.module_ms1,
.module_ms2,
.module_ms3{
  overflow: hidden;
  margin-bottom: 20px;
}
.module,
.moduletable,
.moduletext,
#top > div{
  padding: 10px 0;
  overflow: hidden;
  position: relative;
}
aside .module,
aside .moduletable,
aside .moduletext,
aside .module_ms1,
aside .moduletable_ms1,
aside .moduletext_ms1,
#footer .module,
#footer .moduletable,
#footer .moduletext{
  padding: 0;
}

.category-module.nav li,
.category-module_ms1.nav li,
.category-module_ms2.nav li,
.category-module_ms3.nav li,
.category-module_ms4.nav li,
.weblinks.nav li,
.weblinks_ms1.nav li,
.weblinks_ms2.nav li,
.weblinks_ms3.nav li,
.weblinks_ms4.nav li,  
.archive-module.nav li,
.archive-module_ms1.nav li,
.archive-module_ms2.nav li,
.archive-module_ms3.nav li,
.archive-module_ms4.nav li,
.relateditems.nav li,
.relateditems_ms1.nav li,
.relateditems_ms2.nav li,
.relateditems_ms3.nav li,
.relateditems_ms4.nav li,
.mostread.nav li,
.mostread_ms1.nav li,
.mostread_ms2.nav li,
.mostread_ms3.nav li,
.mostread_ms4.nav li,
.categories-module.nav li,
.categories-module_ms1.nav li,
.categories-module_ms2.nav li,
.categories-module_ms3.nav li,
.categories-module_ms4.nav li,
.latestnews.nav li,
.latestnews_ms1.nav li,
.latestnews_ms2.nav li,
.latestnews_ms3.nav li,
.latestnews_ms4.nav li
{
  padding-left: 20px;  
}
.module_ms1 i,
.module_ms2 i{
  color: white;
  opacity: 0.5;
  filter: alpha(opacity = 50);
  -ms-filter: alpha(opacity = 50);
}
/*********************** ms1 ******************************/
.module_ms1 h1, .moduletable_ms1 h1, .moduletext_ms1 h1,
.module_ms1 h2, .moduletable_ms1 h2, .moduletext_ms1 h2,
.module_ms1 h4, .moduletable_ms1 h4, .moduletext_ms1 h4,
.module_ms1 h5, .moduletable_ms1 h5, .moduletext_ms1 h5,
.module_ms1 h6, .moduletable_ms1 h6, .moduletext_ms1 h6{
  color: #333;
}
.moduletable_ms1,
.module_ms1,
.moduletext_ms1{
  padding:10px;
}
.moduletable_ms1.blue a,
.module_ms1.blue a,
.moduletext_ms1.blue a{
  color: #13B2D2;
}
.moduletable_ms1 h3,
.module_ms1 h3,
.moduletext_ms1 h3
{
  text-transform: uppercase;
  padding: 0 20px;
  color: #ffffff;
}

.module_ms1.blue h3,
.moduletable_ms1.blue h3,
.moduletext_ms1.blue h3{
  background-color: #14B1D2;
  color: #71D1E4;
  
}

.moduletable_ms1.blue .nav-pills > .active > a,
.moduletable_ms1.blue .nav-pills > .active > a:hover {
  background-color: #71D1E4;
  color: white;
}

/********* Red ms1 *************/
.moduletable_ms1.red a,
.module_ms1.red a,
.moduletext_ms1.red a{
  color: #D03636;
}
.module_ms1.red h3,
.moduletable_ms1.red h3,
.moduletext_ms1.red h3{
  color: #E58584;
  background-color:#D03636;
}

.moduletable_ms1.red .nav-pills > .active > a,
.moduletable_ms1.red .nav-pills > .active > a:hover {
  background-color: #E58584;
  color: white;
}

/********* Yellow ms1 *************/
.moduletable_ms1.yellow a,
.module_ms1.yellow a,
.moduletext_ms1.yellow a{
  color: #FFA801;
}
.module_ms1.yellow h3,
.moduletable_ms1.yellow h3,
.moduletext_ms1.yellow h3{
  background-color:#FFA801;
  color: #FECA66;
}

.moduletable_ms1.yellow .nav-pills > .active > a,
.moduletable_ms1.yellow .nav-pills > .active > a:hover {
  background-color: #FECA66;
  color: white;
}

/********* Green ms1 *************/
.moduletable_ms1.green a,
.module_ms1.green a,
.moduletext_ms1.green a{
  color: #9EBC20;
}
.module_ms1.green h3,
.moduletable_ms1.green h3,
.moduletext_ms1.green h3{
  background-color:#9EBC20;
  color: #C5D874;
}
.moduletable_ms1 a:hover,
.module_ms1 a:hover,
.moduletext_ms1 a:hover{
  color: #333;
}

.moduletable_ms1.green .nav-pills > .active > a,
.moduletable_ms1.green .nav-pills > .active > a:hover {
  background-color: #C5D874;
  color: white;
}
/********************* ms2 ********************/
.module_ms2{
  background-color: #CCCCCC;
  color:#666666;
}
.moduletable_ms2,
.module_ms2,
.moduletext_ms2{
  padding: 10px;
  color: #ffffff;
}
.moduletable_ms2 a,
.module_ms2 a,
.moduletext_ms2 a{
  color: white;
  font-family: 'Quicksand';
}

.module_ms2 h3,
.moduletext_ms2 h3,
.moduletable_ms2 h3{
  color:#FFFFFF;
  opacity: 0.5;
}


/************ Yellow **************/

.module_ms2.yellow,
.moduletext_ms2.yellow,
.moduletable_ms2.yellow{
  background-color: #FFA801;
}
/************ Green **************/

.module_ms2.green,
.moduletext_ms2.green,
.moduletable_ms2.green{
  background-color: #9EBC20;
}

.module_ms2.red,
.moduletext_ms2.red,
.moduletable_ms2.red{
  background-color: #D03638;
}

.module_ms2.blue,
.moduletext_ms2.blue,
.moduletable_ms2.blue{
  background-color: #14B1D2;
}
.moduletable_ms2 a:hover,
.module_ms2 a:hover,
.moduletext_ms2 a:hover{
  opacity: 0.8;
  filter: alpha(opacity = 80);
  -ms-filter: alpha(opacity = 80);
}
/************************* ms3 **********************/
.moduletable_ms3,
.module_ms3,
.moduletext_ms3{
  padding: 10px 0;
  border-bottom:1px solid #999999;
}
.moduletable_ms3 h3,
.module_ms3 h3,
.moduletext_ms3 h3{
  color: #666;
  text-transform: uppercase;
  font-size: 14px;
}

.moduletable_ms3.green h3,
.module_ms3.green h3,
.moduletext_ms3.green h3{
  color:#9EBB1F;  
}

.moduletable_ms3.red h3,
.module_ms3.red h3,
.moduletext_ms3.red h3{
  color:#D03636;  
}
.moduletable_ms3.yellow h3,
.module_ms3.yellow h3,
.moduletext_ms3.yellow h3{
  color:#FFA600;  
}
.moduletable_ms3.blue h3,
.module_ms3.blue h3,
.moduletext_ms3.blue h3{
  color:#13B2D2;  
}

.nav + *{
  margin-top: 20px;
}


#bottom-menu .nav-collapse .nav > li > a{
  color: white;
}
#bottom-menu .nav-collapse .dropdown-menu a{
  color: #777;
}

#bottom-menu .nav-collapse .dropdown-menu a:hover,
#bottom-menu .nav-collapse .dropdown-menu a:focus{
  color: black;
}
#bottom-menu .dropdown-menu a {
    border-bottom: 1px solid gray;
}
#bottom-menu .dropdown-menu li:last-child a {
    border-bottom: 0 none;
}
#main #tabs h1 a,
#main #tabs h2 a,
#main #tabs h3 a,
#main #tabs h4 a,
#main #tabs h5 a,
#main #tabs h6 a,
#main .tabs h1 a,
#main .tabs h2 a,
#main .tabs h3 a,
#main .tabs h4 a,
#main .tabs h5 a,
#main .tabs h6 a{
  color: #DD0000;
  text-decoration:none;
  margin-top: 10px;
  line-height: normal;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover{
  color:white;
  text-shadow:0 0 0 white;
}

.navbar-inverse .btn-navbar,
.navbar .btn-navbar{
  background-color: transparent;
  background-image: none;
  filter: none;
  border-color: transparent;
}

.navbar .btn-navbar .icon-bar{
  width: 40px;
}

.search input[type="image"]{
  background-image: none;
  filter: none;
  background-color: transparent;
  padding: 0;
  border:0 none;
  box-shadow:0 0 0;
  margin-left: 0!important;
  margin-right: 0!important;
  border-radius: 0 0 0 0;
}

.clear{
  clear: both;
}
#mod-search-searchword {
    border: 2px solid #999;
    border-radius: 0 0 0 0;
    margin-bottom: 0;
}
.btn {
  border-radius: 2px 2px 2px 2px !important;
}

p::selection{
    background-color: #E5E6E6;
}
p::-moz-selection{
  background-color: #E5E6E6;
}
.text-right{
  text-align: right;
}
#header form,
#header .search input[type="image"],
#header #mod-search-searchword{
  margin-bottom: 0;
  background-color: transparent;
  color:white;
}
#header a{
  color: black;
}
#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6{
  color: white;
}
.bs-docs-sidenav.affix {
  top: 50px;
}
section {
    padding-top: 30px;
}

.nav .dropdown-toggle .caret {
  border-bottom-color: #666666;
  border-top-color: #666666;
}

.nav .dropdown-toggle.btn-primary .caret,
.nav .dropdown-toggle.btn-danger .caret,
.nav .dropdown-toggle.btn-warning .caret,
.nav .dropdown-toggle.btn-success .caret,
.nav .dropdown-toggle.btn-info .caret,
.nav .dropdown-toggle.btn-inverse .caret {
  border-bottom-color: #FFFFFF;
  border-top-color: #FFFFFF;
}

div.module div.moduletable div.custom ul.latestnews.nav li a {
  margin: 10px 0;
}
.pull-left{
  margin-right: 10px;
}
.margin-none{
  margin: 0;
}
.color-yellow {
  color: #FFA600;
}
/************************ styles of modules ****************************/

.custom_ms2 i,
.custom_ms2 h2{
  float: left;
  line-height: normal;
  margin-bottom:0;
  color: white;
  padding:5px 0 0 5px;
  text-transform:uppercase;
  opacity: 0.5;
  filter: alpha(opacity = 50);
  -ms-filter: alpha(opacity = 50);
}
.custom_ms2 > i{
  margin-right:10px;
}
.icon-large{
  font-size: 2.1em;
  line-height: 1.1em;
}

.custom_ms2 > h2 + p{
  clear: both;
}

.items-row .page-header h2 a,
h4 a{
  color: #333;
}
.readmore a{
  font-family: 'Quicksand';
  background-color: transparent;
  background-image: url(../images/flag-red.png);
  background-position:right center;
  background-repeat:no-repeat;
  filter: none;
  -ms-filter:none;
  border:0 none;
  box-shadow: none;
  padding-right: 30px;
}
.readmore a:hover{
  background-color: transparent;
  background-image: url(../images/flag-red.png);
  background-position:right center;
  filter: none;
  -ms-filter:none;
  border:0 none;
  box-shadow: none;
  color: black;
}
body > * > div.container,
body > div.container,
body footer > div.container {
  border-left: 1px solid #999;
  border-right:1px solid #999;
  padding-left:10px;
  padding-right: 10px;
}
#sidebar1, #sidebar2{
  margin-bottom: -3000px;
  padding-bottom: 3000px;
}
#sidebar2{
  border-left:1px solid #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing: border-box;
}
#sidebar1{
  border-right:1px solid #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing: border-box;
}

#sidebar2 .moduletable_ms3{
  margin-right: -40px;
  padding-right: 30px !important;
  padding-bottom: 20px !important;
}
.newsflash-title,
.newsflash-title_ms1,
.newsflash-title_ms2,
.newsflash-title_ms3{
  font-size: 17px;
}

#sidebar1 [class*="moduletable"],
#sidebar2 [class*="moduletable"]{
  padding: 0 10px;  
}
#sidebar1 [class*="span"],
.row-fluid #sidebar1 [class*="span"],
#sidebar2 [class*="span"],
.row-fluid #sidebar2 [class*="span"],
#sidebar1 .module,
#sidebar2 .module,
#sidebar1,
#sidebar2{
  overflow: visible;
}
#sidebar1 .moduletable_ms1{
  padding:0 10px 0 0 !important;
}
#sidebar2 .moduletable_ms1{
  padding:0 0 0 10px !important;
}
#sidebar1 .moduletable_ms2,
#sidebar2 .moduletable_ms2{
  padding: 10px !important;
}
li{
  margin-bottom: 12px;
}
.content-wrapp{
  margin-right: -30px;
  margin-left: -10px;
  overflow: hidden;
}
#grid-top{
  position: relative;
}
.grid-top{
  padding: 10px 0;
}
.border-wrapp{
  position: absolute;
  width: 100%;
  height: 100%;
}
.border-wrapp-relative{
  position: relative;
  margin: 0 auto;
  width: 98%;
  height:100%;
}
.border-gridtop{
  position: absolute;
  outline: 1px solid #999;
  height: 100%;
  width: 100%;
}
#grid-top div.padding,
.padding{
  padding: 0 20px;
}
#grid-top .moduletable,
#grid-top .moduletable_ms1,
#grid-top .moduletable_ms2,
#grid-top .moduletable_ms3,
#grid-top .moduletext,
#grid-top .moduletext_ms1,
#grid-top .moduletext_ms2,
#grid-top .moduletext_ms3,
#grid-top .module,
#grid-top .module_ms1,
#grid-top .module_ms2,
#grid-top .module_ms3{
  margin-bottom: 0;
}
#grid-top .moduletable,
#grid-top .moduletext,
#grid-top .module{
  padding: 0;
}
#breadcrumbs{
  font-family: 'Quicksand';
}
#breadcrumbs .icon-caret-right:before{
  content:"";
}
#breadcrumbs a{
  color:white;
  background-color: #D03636;
  padding-left: 5px;
  padding-right: 5px;
  text-shadow: 0 0 1px;
}
#breadcrumbs a:hover{
  text-shadow: 0 0 1px,0 0 1px;
}
#breadcrumbs span{
  text-shadow: 0 0 1px;  
}
#footer {
  color: white;
}
#footer .menu li {
  float: left;
  margin-left: 10px;
}

/******** Other styles ***************/

.well {
  color: #666666;
}
.well a {
  color: black;
}

#login-form a,
#login-form a,
#login-form a{
  font-family: 'Arial';
}


/******** for wright ***************/
.img-polaroid{
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing: border-box;
}
.hide-text{
  display: none;
}
/*TABS*/
dl.nav-tabs{
  padding-bottom: 7px;
}
dl.tabs.nav h3{
  margin-top: 0;
}
.nav-tabs .tabs a,
#myTab.nav-tabs > li > a {
  font-size: 18px;
  font-weight: bold;
  padding: 8px 12px;
  border-color: transparent;
  border-style: solid;
  border-width: 1px;
}
.nav-tabs .tabs a:hover,
#myTab.nav-tabs > li > a:hover{
  background-color: #eee;
}

ul.actions.dropdown-menu{
  padding: 5px 0;
  -webkit-box-shadow: 0 2px 11px -2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 11px -2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 11px -2px rgba(0, 0, 0, 0.2);
}
p.img_caption{
  background-color: transparent;
}
.pager a, .pager span{
  -moz-border-radius: 0 0 0 0;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  -webkit-border-radius: 0 0 0 0;
  -webkit-transition: background 0.2s linear;
  border-radius: 0 0 0 0;
  border: none;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  transition: background 0.2s linear;
}
.pager a:hover,.pager span:hover{
  background-color: #71D1E3;
  color: #fff;
}

